
CephFS - Cleanup #51399

Cleanup # 51379 (New): mgr/volumes: add flake8 test

mgr/volumes/fs/operations/template.py: fix various flake8 issues

06/28/2021 08:58 AM - Varsha Rao

Status: Fix Under Review % Done: 0%

Priority: Normal   

Assignee: Manish Yathnalli   

Category: Code Hygiene   

Target version:    

Tags:  Component(FS): mgr/volumes

Backport:  Labels (FS): task(easy)

Reviewed:  Pull request ID:  

Affected Versions:    

Description

src/pybind/mgr/volumes/fs/operations/template.py:7:1: E302 expected 2 blank lines, found 1

src/pybind/mgr/volumes/fs/operations/template.py:38:1: E302 expected 2 blank lines, found 1

src/pybind/mgr/volumes/fs/operations/template.py:40:11: E221 multiple spaces before operator

src/pybind/mgr/volumes/fs/operations/template.py:41:11: E221 multiple spaces before operator

src/pybind/mgr/volumes/fs/operations/template.py:42:17: E221 multiple spaces before operator

src/pybind/mgr/volumes/fs/operations/template.py:43:8: E221 multiple spaces before operator

src/pybind/mgr/volumes/fs/operations/template.py:44:9: E221 multiple spaces before operator

src/pybind/mgr/volumes/fs/operations/template.py:45:12: E221 multiple spaces before operator

src/pybind/mgr/volumes/fs/operations/template.py:46:9: E221 multiple spaces before operator

src/pybind/mgr/volumes/fs/operations/template.py:47:11: E221 multiple spaces before operator

src/pybind/mgr/volumes/fs/operations/template.py:48:16: E221 multiple spaces before operator

src/pybind/mgr/volumes/fs/operations/template.py:49:16: E221 multiple spaces before operator

src/pybind/mgr/volumes/fs/operations/template.py:50:14: E221 multiple spaces before operator

src/pybind/mgr/volumes/fs/operations/template.py:51:14: E221 multiple spaces before operator

src/pybind/mgr/volumes/fs/operations/template.py:52:17: E221 multiple spaces before operator

src/pybind/mgr/volumes/fs/operations/template.py:53:19: E221 multiple spaces before operator

src/pybind/mgr/volumes/fs/operations/template.py:54:17: E221 multiple spaces before operator

src/pybind/mgr/volumes/fs/operations/template.py:55:17: E221 multiple spaces before operator

src/pybind/mgr/volumes/fs/operations/template.py:56:17: E221 multiple spaces before operator

src/pybind/mgr/volumes/fs/operations/template.py:57:17: E221 multiple spaces before operator

src/pybind/mgr/volumes/fs/operations/template.py:58:19: E221 multiple spaces before operator

src/pybind/mgr/volumes/fs/operations/template.py:59:17: E221 multiple spaces before operator

src/pybind/mgr/volumes/fs/operations/template.py:60:16: E221 multiple spaces before operator

src/pybind/mgr/volumes/fs/operations/template.py:61:14: E221 multiple spaces before operator

src/pybind/mgr/volumes/fs/operations/template.py:62:10: E221 multiple spaces before operator

src/pybind/mgr/volumes/fs/operations/template.py:64:1: E302 expected 2 blank lines, found 1

src/pybind/mgr/volumes/fs/operations/template.py:65:19: E261 at least two spaces before inline com

ment

History

#1 - 07/12/2022 01:05 PM - Patrick Donnelly

- Target version deleted (v17.0.0)

#2 - 06/22/2023 09:50 AM - Manish Yathnalli

- Status changed from New to In Progress

#3 - 06/27/2023 09:43 AM - Manish Yathnalli

- Assignee set to Manish Yathnalli
#4 - 07/10/2023 02:37 AM - Manish Yathnalli

- Status changed from In Progress to Fix Under Review
